@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
.category-list02 .category-nav ul{
	padding-left:80px;
	width: 1100px;
}
.category-list02 .category-nav ul,
.category-list02 .category-btn .arw02{
	background-image:url(/images/syunsetsu/nav_tit.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.category-list02 .category-nav li.active a,
.category-list02 .category-nav li a:hover{
	background:#191836;
}
@media screen and (max-width: 640px) {
	.category-list02 .category-nav ul{
		background-image:none;
		padding-left:0;
		width:100%;
	}
}
#wrap .outer{
	background:#fff;
	padding:30px 0;
    box-shadow: 0 1px 2px #E0E0E0;
    margin:0 0 40px;
}
#wrap .cards > li{
	width:265px;
	margin:0 40px 40px 0;
}
#wrap .cards > li:nth-child(4n){
	margin:0;
}
#wrap .cards > li dt{
	text-align:left;
}
#wrap .cards > li dd{
	font-size:1.4rem;
	display:none;
}
#wrap .title02{
	padding:0 10px;
}
#wrap h4{
	font-size:2.4rem;
	padding:20px 0 30px;
	border-top:2px solid #212121;
}
#wrap section{
	padding-top:121px;
	margin-top:-121px;
}
@media screen and (max-width: 640px) {
	#wrap .title05{
		padding-left:10px;
	}
	#wrap .cards{
		margin:0 0 60px;
	}
	#wrap .cards > li{
		width:48%;
		margin:0 4% 40px 0;
		float:left;
	}
	#wrap .cards > li:nth-child(2n){
		margin:0;
	}

	#wrap .cards > li:nth-child(2n+1){
		clear:both;
	}
	#wrap .outer{
		margin:0 0 10px;
	}
	#wrap .cards.c04{
		padding:0 10px;
	}
	#wrap .cards > li p{
		text-align:center;
	}
	#wrap section{
		padding-top:49px;
		margin-top:-49px;
	}
}

/*******************************************
 	visual
*******************************************/
section#visual{
	padding:115px 0;
	background:url(/images/syunsetsu/visual.jpg) no-repeat center;
	background-size:cover;
	margin:0;
}
#visual .title01{
	margin:0 0 15px;
}
#visual .title01 span{
	font-weight:bold;
}

#visual dl dt{
	text-align:center;
	font-size:2.3rem;
	margin:0 0 20px;
}
#visual dl dd{
	text-align:center;
	font-size:1.4rem;
}
#visual dl dd p{
	padding:20px 0 0;
	text-align:center;
}